/* Special global CSS for Auctiva Commerce themes that have a version of Base prior to v.1.9c.  */

@media screen {

  /* webparts.css v.1.7 */
  /* Webparts styles are meant to be universal across themes. Please consult AucCom team for any desired changes. */
  #webpartsPanel {
    clear: both;
    color: #134fa3;
    margin: 0 auto;
    padding: 15px 0;
    width: 760px;
  }

    #webpartsPanel table.outerFrame {
      background: #fff url("../App_Themes/AuctivaAdmin/images/sectionbg.png") bottom repeat-x;
      border: 1px solid #aaa;
    }

    #webpartsPanel .button, .customizeFooterLinks {
      background: #e6eef9 url("../App_Themes/AuctivaAdmin/images/button_bg.gif") bottom repeat-x;
      border: 1px solid #7D90B1;
      color: #134FA3 !important;
      cursor: pointer;
      font-family: Tahoma,Arial,Helvetica,sans-serif;
      font-size: 10px;
      margin: 0;
      padding: 3px 8px 2px;
      text-align: center;
      text-decoration: none;
      text-transform: uppercase;
      vertical-align: middle;
    }

      #webpartsPanel .button:hover, .customizeFooterLinks:hover {
        background: #fffdf1 url("../App_Themes/AuctivaAdmin/images/button_hover_bg.gif") bottom repeat-x;
        border: 1px solid #C7B55C !important;
        color: #867001 !important;
      }

  .customizeFooterLinks {
    display: inline-block;
    font-size: 10px !important;
    margin: 2px 0 3px !important;
  }
  
  #webpartsPanel th {
    padding: 18px 10px 10px !important;
    *padding: 15px 10px 10px !important;
    width: 50%;
  }

  #webpartsPanel hr {
    display: none;
  }
  /* /webparts.css */


  /* The following rules are in global.css's compressed version of Base. */
  .notice {
    color: #cc0000 !important;
    font-weight: normal;
  }

  #navUser li.navAdmin,
  #navUser li#navAdmin,
  div.shortcuts a.admin {
    display: none !important;
  }

  .pagedList a.button {
    margin: 0 3px 0 0;
  }
  /* For products with "Display Page" set to "Product with Options Grid" */

  .catalog .tableNode {
    vertical-align: top;
  }

    .catalog .tableNode a.highlight {
      display: block;
      width: 180px;
      margin: 0 auto;
      text-align: center;
      word-wrap: break-word;
      *float: left;
      *width: 100%;
    }

    .catalog .tableNode img.Thumbnail {
      margin-top: 10px;
    }
  /* Cleans up the products grid on the search page */

  /* Featured Products -> Homepage */
  .FeaturedProductsGrid_wrap td.rowSeparator {
    vertical-align: top;
  }

  .FeaturedProductsGrid_wrap .featuredProductContainer td.thumbnail,
  .FeaturedProductsGrid_wrap .featuredProductContainer td.details {
    display: block;
    width: 100%;
    text-align: center;
    float: left;
    clear: left;
    padding: 0;
  }

    .FeaturedProductsGrid_wrap .featuredProductContainer td.thumbnail img {
      margin: 7px auto 12px;
    }

  .PIVimage_desc {
    word-wrap: break-word;
  }

  /* global add to cart modal */

  .addtocart-modal {
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -150px 0 0 -200px;
    width: 400px;
  }

  .addtocart-modal {
    background: #fff;
    border: 6px solid #666;
    box-shadow: 0 0 12px 1px #d5d5d5;
    border-radius: 6px;
  }

    .addtocart-modal .close {
      position: absolute;
      right: 8px;
      text-decoration: none;
      font-size: 20px;
      font-weight: bold;
    }

    .addtocart-modal h2 {
      padding: 10px 40px 10px 20px;
      margin: 0;
      font-size: 20px;
    }

    .addtocart-modal .item {
      padding: 20px;
      font-size: 14px;
      overflow: hidden;
    }

    .addtocart-modal h4 {
      margin: 0 0 6px;
      font-size: 16px;
    }

    .addtocart-modal .item > img {
      float: left;
      margin-right: 10px;
      max-width: 120px;
    }

    .addtocart-modal .item > div {
      overflow: hidden;
    }

    .addtocart-modal .qty,
    .addtocart-modal .price,
    .addtocart-modal .message {
      display: block;
      margin-bottom: 8px;
    }

    .addtocart-modal .total {
      display: block;
      background-color: #eee;
      text-align: right;
    }

    .addtocart-modal .footer {
      padding: 10px 20px 20px;
    }

      .addtocart-modal .footer .button {
        font-size: 125%;
      }
}

@media print {
  /* print.css v.1.2 */
  /* Print styles are meant to be universal across themes. Please consult design dept. for any desired changes. */
  html * {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
  }

  body {
    margin: 0;
    padding: 0;
  }

  h1 {
    font-size: 28px;
    line-height: 1;
    margin: 0 0 5px;
  }

  h2 {
    font-size: 20px;
    line-height: 1.1;
    margin: 0 0 5px;
  }

  h3 {
    font-size: 16px;
    margin: 10px 0 0;
  }

  a {
    color: #666;
  }

  .noPrint,
  .HiddenPanel,
  .navList,
  #nanoBasket,
  #search,
  #storeFooter,
  .breadCrumbPanel,
  .CategoryBreadCrumbs,
  #auctivaSubcategories,
  .searchSortHeader,
  .addressBook .buttons,
  #webpartsPanel,
  #leftSidebarPanel,
  .basketColItem .altoddButton {
    display: none;
  }

  #storeHeader {
    padding: 0 0 20px;
  }

  #leftSidebarPanel,
  #rightSidebarPanel,
  #mainPanel {
    vertical-align: top;
  }

  #rightSidebarPanel {
    padding-left: 10px;
    width: 9%;
  }

  #mainPanel {
    padding-right: 10px;
    width: 90%;
  }

  .rowSeparator {
    width: 45%;
  }

  .form {
    width: 100%;
  }

  .addressBook .entry {
    float: left;
    margin: 1em;
  }

  .miniBasketItemBox {
    border-bottom: 1px solid #aaa;
    float: left;
    margin: 0 0 10px;
    padding: 5px 0;
    position: relative;
    width: 170px;
  }

  .miniBasketIconBox {
    float: left;
    margin-right: 3px;
  }

  .miniBasketItemTitleNoIconBox {
    padding-left: 53px;
  }

  .miniBasketItemTitle {
    font-weight: bold;
  }

  .miniBasketSubItemTitle {
    clear: both;
    font-size: 10px;
    list-style: none;
    margin: 30px 5px 0;
    padding: 0;
  }

    .miniBasketSubItemTitle li {
      margin: 0 0 8px;
    }

  .miniBasketQtyDeleteLine {
    clear: both;
    padding: 3px 0;
  }

  .miniBasketQtyInput {
    border: 1px solid #aaa;
    font-size: 9px;
    margin: 1px 0 0 0;
    padding: 1px;
    width: 15px;
    height: 12px;
  }

  .miniBasketPrice,
  .miniBasketPriceLabel,
  #miniBasketSubTotalBox #sub_label {
    font-weight: bold;
    margin: 0;
  }

  .miniBasketPriceLabel,
  #miniBasketSubTotalBox #sub_label {
    float: left;
    text-align: right;
    width: 84px;
  }

  #miniBasketSubTotalBox #sub_label {
    width: 84px;
  }

  #miniBasketSubTotalBox #sub_num {
    float: left;
    font-weight: bold;
    padding: 0 0 5px 3px;
  }

  #miniBasketCheckoutButtonBox {
    text-align: center;
  }

    #miniBasketCheckoutButtonBox input {
      margin: 10px 0;
    }

  #miniBasketShippingEstimateBox {
    margin: 20px 0 0;
  }
  /* /print.css */
}
